package com.corejsf;

public class TableData {
   private static final Name[] names = new Name[] {
       new Name("Wojciech", "Dopierała"),
       new Name("Anna", "Kowalska"),
       new Name("Mariusz", "Reszczyński"),
       new Name("Jan", "Winczorek")
   };

   public Name[] getNames() { return names;}
}
